<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>이 항목에 대한 정보를 찾으려면 응용프로그램 프로파일링에 대한 온라인 도움말을 여십시오. 목차를 찾아보거나 특정 주제에 대해 검색할 수 있습니다.
</description>
<topic label="UML2 순서 다이어그램 보기" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>이 항목에 대한 정보를 찾으려면 응용프로그램 프로파일링에 대한 온라인 도움말을 여십시오. 목차를 찾아보거나 특정 주제에 대해 검색할 수 있습니다.
</description>
<topic label="UML2 순서 다이어그램 환경 설정" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>이 항목에 대한 정보를 찾으려면 응용프로그램 프로파일링에 대한 온라인 도움말을 여십시오. 목차를 찾아보거나 특정 주제에 대해 검색할 수 있습니다.
</description>
<topic label="UML2 순서 다이어그램 필터" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>이 항목에 대한 정보를 찾으려면 응용프로그램 프로파일링에 대한 온라인 도움말을 여십시오. 목차를 찾아보거나 특정 주제에 대해 검색할 수 있습니다.
</description>
<topic label="UML2 순서 다이어그램 찾기" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>이 항목에 대한 정보를 찾으려면 응용프로그램 프로파일링에 대한 온라인 도움말을 여십시오. 목차를 찾아보거나 특정 주제에 대해 검색할 수 있습니다.
</description>
<topic label="UML2 순서 다이어그램 페이지" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>
